locked JTAlert not Working #FT8 ERROR #FT8


Michael K. Boyea
 

Laurie, or some one has a idea how to fix this error:

 

Error Loading LotW Users Data

 

Network Error – SSL/TLS support not installed,

‘https://lotw.arrl.org/lotw-user-activity.csv’

 

The program doesn’t start!

Tnx es 73,

Mike KE4KMG

 

 

From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of JTAlert Support (VK3AMA)
Sent: Tuesday, September 6, 2022 3:22 PM
To: Support@HamApps.groups.io
Subject: Re: [HamApps] JTAlert not Working #FT8

 

On 07/09/2022 2:22 am, Bill wrote:


JT Alert does not work and will bring up the UDP warning window.  I have tried changing the UDP settings but nothing works.
I have reinstalled the JTAlert software and on one try it started up ok but as soon as I tried to contact a station it went back to not working again.
Please help as this is my main station
TIA
73 Bill
W7VP


Are you able to open the JTAlert About window using the "Help -> About" menu?
How do you have UDP configured, is it for multicast or unicast (127.0.0.1)?
What other applications are you running that are set to work with WSJTX? Are they set for multicast UDP?

de Laurie VK3AMA


JTAlert Support (VK3AMA)
 

On 08/09/2022 12:27 pm, Michael K. Boyea wrote:

Error Loading LotW Users Data

 

Network Error – SSL/TLS support not installed,

https://lotw.arrl.org/lotw-user-activity.csv’

 

The program doesn’t start!

Tnx es 73,

Mike KE4KMG



What program doesn't start? Unlikely to be JTAleft as it doesn't try to access arrl.org or its activity.csv file.

That specific error is WSJTX generated. See its help file of WSJTX, the SSL requirements for downloading the activity.csv file via a secure SSL connection is well documented there.

de Laurie VK3AMA


Michael Black
 

If you open the WSJT-X Help menu and search for SSL you'll find your answer.

Mike W9MDB




On Wednesday, September 7, 2022 at 10:20:40 PM CDT, JTAlert Support (VK3AMA) <vk3ama.ham.apps@...> wrote:


On 08/09/2022 12:27 pm, Michael K. Boyea wrote:

Error Loading LotW Users Data

 

Network Error – SSL/TLS support not installed,

https://lotw.arrl.org/lotw-user-activity.csv’

 

The program doesn’t start!

Tnx es 73,

Mike KE4KMG



What program doesn't start? Unlikely to be JTAleft as it doesn't try to access arrl.org or its activity.csv file.

That specific error is WSJTX generated. See its help file of WSJTX, the SSL requirements for downloading the activity.csv file via a secure SSL connection is well documented there.

de Laurie VK3AMA


Joe Subich, W4TV
 

This is a WSJTX (or fork) error. Please see the relevant
portion of the WSJTX Online User Guide to install the
required Open SSL libraries.

73,

... Joe, W4TV

On 2022-09-07 10:27 PM, Michael K. Boyea wrote:
Laurie, or some one has a idea how to fix this error:
Error Loading LotW Users Data
Network Error – SSL/TLS support not installed,
https://lotw.arrl.org/lotw-user-activity.csv’
The program doesn’t start!
Tnx es 73,
Mike KE4KMG
From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of JTAlert Support (VK3AMA)
Sent: Tuesday, September 6, 2022 3:22 PM
To: Support@HamApps.groups.io
Subject: Re: [HamApps] JTAlert not Working #FT8
On 07/09/2022 2:22 am, Bill wrote:
JT Alert does not work and will bring up the UDP warning window. I have tried changing the UDP settings but nothing works.
I have reinstalled the JTAlert software and on one try it started up ok but as soon as I tried to contact a station it went back to not working again.
Please help as this is my main station
TIA
73 Bill
W7VP
Are you able to open the JTAlert About window using the "Help -> About" menu?
How do you have UDP configured, is it for multicast or unicast (127.0.0.1)?
What other applications are you running that are set to work with WSJTX? Are they set for multicast UDP?
de Laurie VK3AMA


Jim Sharp
 

I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band, Unknown Mode
and have tried all the different udp settings from the error message that pops up
I don't know what multicast or unicast is or where to find that setting. Used to work ok 
before an Win update - Win 10

On Thu, Sep 8, 2022 at 12:34 PM Joe Subich, W4TV <lists@...> wrote:

This is a WSJTX (or fork) error.  Please see the relevant
portion of the WSJTX Online User Guide to install the
required Open SSL libraries.

73,

    ... Joe, W4TV

On 2022-09-07 10:27 PM, Michael K. Boyea wrote:
> Laurie, or some one has a idea how to fix this error:
>
>   
>
> Error Loading LotW Users Data
>
>   
>
> Network Error – SSL/TLS support not installed,
>
> ‘https://lotw.arrl.org/lotw-user-activity.csv
>
>   
>
> The program doesn’t start!
>
> Tnx es 73,
>
> Mike KE4KMG
>
>   
>
>   
>
> From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of JTAlert Support (VK3AMA)
> Sent: Tuesday, September 6, 2022 3:22 PM
> To: Support@HamApps.groups.io
> Subject: Re: [HamApps] JTAlert not Working #FT8
>
>   
>
> On 07/09/2022 2:22 am, Bill wrote:
>
>
> JT Alert does not work and will bring up the UDP warning window.  I have tried changing the UDP settings but nothing works.
> I have reinstalled the JTAlert software and on one try it started up ok but as soon as I tried to contact a station it went back to not working again.
> Please help as this is my main station
> TIA
> 73 Bill
> W7VP
>
>
> Are you able to open the JTAlert About window using the "Help -> About" menu?
> How do you have UDP configured, is it for multicast or unicast (127.0.0.1)?
> What other applications are you running that are set to work with WSJTX? Are they set for multicast UDP?
>
> de Laurie VK3AMA
>
>








Michael Black
 

Did you install the appropriate (probably 64-bit) .Net package as shown on https://hamspots.net ?

Mike W9MDB




On Saturday, September 10, 2022 at 01:20:49 PM CDT, Jim Sharp <jimsharp62@...> wrote:


I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band, Unknown Mode
and have tried all the different udp settings from the error message that pops up
I don't know what multicast or unicast is or where to find that setting. Used to work ok 
before an Win update - Win 10

On Thu, Sep 8, 2022 at 12:34 PM Joe Subich, W4TV <lists@...> wrote:

This is a WSJTX (or fork) error.  Please see the relevant
portion of the WSJTX Online User Guide to install the
required Open SSL libraries.

73,

    ... Joe, W4TV

On 2022-09-07 10:27 PM, Michael K. Boyea wrote:
> Laurie, or some one has a idea how to fix this error:
>
>   
>
> Error Loading LotW Users Data
>
>   
>
> Network Error – SSL/TLS support not installed,
>
> ‘https://lotw.arrl.org/lotw-user-activity.csv
>
>   
>
> The program doesn’t start!
>
> Tnx es 73,
>
> Mike KE4KMG
>
>   
>
>   
>
> From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of JTAlert Support (VK3AMA)
> Sent: Tuesday, September 6, 2022 3:22 PM
> To: Support@HamApps.groups.io
> Subject: Re: [HamApps] JTAlert not Working #FT8
>
>   
>
> On 07/09/2022 2:22 am, Bill wrote:
>
>
> JT Alert does not work and will bring up the UDP warning window.  I have tried changing the UDP settings but nothing works.
> I have reinstalled the JTAlert software and on one try it started up ok but as soon as I tried to contact a station it went back to not working again.
> Please help as this is my main station
> TIA
> 73 Bill
> W7VP
>
>
> Are you able to open the JTAlert About window using the "Help -> About" menu?
> How do you have UDP configured, is it for multicast or unicast (127.0.0.1)?
> What other applications are you running that are set to work with WSJTX? Are they set for multicast UDP?
>
> de Laurie VK3AMA
>
>








JTAlert Support (VK3AMA)
 

On 11/09/2022 4:20 am, Jim Sharp wrote:
I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band, Unknown Mode
and have tried all the different udp settings from the error message that pops up
I don't know what multicast or unicast is or where to find that setting. Used to work ok 
before an Win update - Win 10

Did you install the NET 6 Desktop Runtime that is mandatory for the 2.6x JTAlert series? See the top of the JTAlert download page at https://HamApps.com/JTAlert/

You don't nee to understand what multicast is or how it works. See the very simple setup instructions in the JTAlert Help. You don't say what application you're using, I assume its WSJT-X. use the JTAlert "Help -> WSJT-X UDP Setup" menu.


de Laurie VK3AMA


Jim Sharp
 

Yes - Net 6 is installed and have tried all items from JTAlert "help" > WSJT-X UDP Setup
Maybe I need to delete all and set up a different WSJT-X ini  ??
Tnx

On Sat, Sep 10, 2022 at 7:33 PM JTAlert Support (VK3AMA) <vk3ama.ham.apps@...> wrote:
On 11/09/2022 4:20 am, Jim Sharp wrote:
I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band, Unknown Mode
and have tried all the different udp settings from the error message that pops up
I don't know what multicast or unicast is or where to find that setting. Used to work ok 
before an Win update - Win 10

Did you install the NET 6 Desktop Runtime that is mandatory for the 2.6x JTAlert series? See the top of the JTAlert download page at https://HamApps.com/JTAlert/

You don't nee to understand what multicast is or how it works. See the very simple setup instructions in the JTAlert Help. You don't say what application you're using, I assume its WSJT-X. use the JTAlert "Help -> WSJT-X UDP Setup" menu.


de Laurie VK3AMA


Joe Subich, W4TV
 

Are you sure the *DESKTOP* version of dot NET 6 is installed and not
the "console" version?

What appears in PC Settings -> APPS -> Apps & features? Do you
specifically see "Microsoft Windows *Desktop* Runtime - 6.0.8 (x64)"?

73,

... Joe, W4TV

On 2022-09-10 5:26 PM, Jim Sharp wrote:
Yes - Net 6 is installed and have tried all items from JTAlert "help" > WSJT-X UDP Setup
Maybe I need to delete all and set up a different WSJT-X ini  ??
Tnx
On Sat, Sep 10, 2022 at 7:33 PM JTAlert Support (VK3AMA) <vk3ama.ham.apps@... <mailto:vk3ama.ham.apps@...>> wrote:
On 11/09/2022 4:20 am, Jim Sharp wrote:
I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band,
Unknown Mode
and have tried all the different udp settings from the error
message that pops up
I don't know what multicast or unicast is or where to find that
setting. Used to work ok
before an Win update - Win 10
Did you install the NET 6 Desktop Runtime that is mandatory for the
2.6x JTAlert series? See the top of the JTAlert download page at
https://HamApps.com/JTAlert/ <https://HamApps.com/JTAlert/>
You don't nee to understand what multicast is or how it works. See
the very simple setup instructions in the JTAlert Help. You don't
say what application you're using, I assume its WSJT-X. use the
JTAlert "Help -> WSJT-X UDP Setup" menu.
de Laurie VK3AMA


JTAlert Support (VK3AMA)
 

On 11/09/2022 7:26 am, Jim Sharp wrote:
Yes - Net 6 is installed and have tried all items from JTAlert "help" > WSJT-X UDP Setup
Maybe I need to delete all and set up a different WSJT-X ini  ??
Tnx

Does the JTAlert About window open when using the "Help -> About" menu?

de Laurie VK3AMA


Jim Sharp
 

Couldn't see any reference to console or desktop
I did have both Microsoft.Net Runtime 5.017(x64) and 6.08(x64)
So I deleted the 5.07 version

And yes, I did see the Desktop version from the download page - which is what I downloaded

On Sun, Sep 11, 2022 at 1:30 AM Joe Subich, W4TV <lists@...> wrote:

Are you sure the *DESKTOP* version of dot NET 6 is installed and not
the "console" version?

What appears in PC Settings -> APPS -> Apps & features? Do you
specifically see "Microsoft Windows *Desktop* Runtime - 6.0.8 (x64)"?

73,

    ... Joe, W4TV


On 2022-09-10 5:26 PM, Jim Sharp wrote:
> Yes - Net 6 is installed and have tried all items from JTAlert "help" >
> WSJT-X UDP Setup
> Maybe I need to delete all and set up a different WSJT-X ini  ??
> Tnx
>
> On Sat, Sep 10, 2022 at 7:33 PM JTAlert Support (VK3AMA)
> <vk3ama.ham.apps@... <mailto:vk3ama.ham.apps@...>> wrote:
>
>     On 11/09/2022 4:20 am, Jim Sharp wrote:
>>     I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band,
>>     Unknown Mode
>>     and have tried all the different udp settings from the error
>>     message that pops up
>>     I don't know what multicast or unicast is or where to find that
>>     setting. Used to work ok
>>     before an Win update - Win 10
>
>     Did you install the NET 6 Desktop Runtime that is mandatory for the
>     2.6x JTAlert series? See the top of the JTAlert download page at
>     https://HamApps.com/JTAlert/ <https://HamApps.com/JTAlert/>
>
>     You don't nee to understand what multicast is or how it works. See
>     the very simple setup instructions in the JTAlert Help. You don't
>     say what application you're using, I assume its WSJT-X. use the
>     JTAlert "Help -> WSJT-X UDP Setup" menu.
>
>
>     de Laurie VK3AMA
>








Joe Subich, W4TV
 

If you do not see the word DESKTOP in the Windows APPS display,
*YOU DO NOT HAVE THE DESKTOP VERSION INSTALLED* Fix your
Windows installation.

73,

... Joe, W4TV

On 2022-09-11 8:39 AM, Jim Sharp wrote:
Couldn't see any reference to console or desktop
I did have both Microsoft.Net Runtime 5.017(x64) and 6.08(x64)
So I deleted the 5.07 version
And yes, I did see the Desktop version from the download page - which is
what I downloaded
On Sun, Sep 11, 2022 at 1:30 AM Joe Subich, W4TV <lists@...> wrote:


Are you sure the *DESKTOP* version of dot NET 6 is installed and not
the "console" version?

What appears in PC Settings -> APPS -> Apps & features? Do you
specifically see "Microsoft Windows *Desktop* Runtime - 6.0.8 (x64)"?

73,

... Joe, W4TV


On 2022-09-10 5:26 PM, Jim Sharp wrote:
Yes - Net 6 is installed and have tried all items from JTAlert "help" >
WSJT-X UDP Setup
Maybe I need to delete all and set up a different WSJT-X ini ??
Tnx

On Sat, Sep 10, 2022 at 7:33 PM JTAlert Support (VK3AMA)
<vk3ama.ham.apps@... <mailto:vk3ama.ham.apps@...>> wrote:

On 11/09/2022 4:20 am, Jim Sharp wrote:
I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band,
Unknown Mode
and have tried all the different udp settings from the error
message that pops up
I don't know what multicast or unicast is or where to find that
setting. Used to work ok
before an Win update - Win 10
Did you install the NET 6 Desktop Runtime that is mandatory for the
2.6x JTAlert series? See the top of the JTAlert download page at
https://HamApps.com/JTAlert/ <https://HamApps.com/JTAlert/>

You don't nee to understand what multicast is or how it works. See
the very simple setup instructions in the JTAlert Help. You don't
say what application you're using, I assume its WSJT-X. use the
JTAlert "Help -> WSJT-X UDP Setup" menu.


de Laurie VK3AMA


JTAlert Support (VK3AMA)
 

On 11/09/2022 10:39 pm:
Couldn't see any reference to console or desktop
I did have both Microsoft.Net Runtime 5.017(x64) and 6.08(x64)
So I deleted the 5.07 version

And yes, I did see the Desktop version from the download page - which is what I downloaded

OM (Name? Callsign?)

Do the following...
  1. Wait 15 seconds after starting JTAlert.
  2. Open the JTAlert About window. Use the "Help -> About JTAlert" menu.
  3. Copy the "Current operating state" to the windows clipboard. Use the icon pointed to by the big red arrow.



  4. Paste the clipboard to your reply message.Please
  5. Sign your messages with your name and callsign as a courtesy to the members of the group.

If I don't hear back from you with the results I will deem the fault resolved and will close the topic.

de Laurie VK3AMA (JTAlert Support)


Jim Sharp
 

Yes.... tnx so much
73, Jim

On Sat, Sep 10, 2022 at 6:23 PM Michael Black via groups.io <mdblack98=yahoo.com@groups.io> wrote:
Did you install the appropriate (probably 64-bit) .Net package as shown on https://hamspots.net ?

Mike W9MDB




On Saturday, September 10, 2022 at 01:20:49 PM CDT, Jim Sharp <jimsharp62@...> wrote:


I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band, Unknown Mode
and have tried all the different udp settings from the error message that pops up
I don't know what multicast or unicast is or where to find that setting. Used to work ok 
before an Win update - Win 10

On Thu, Sep 8, 2022 at 12:34 PM Joe Subich, W4TV <lists@...> wrote:

This is a WSJTX (or fork) error.  Please see the relevant
portion of the WSJTX Online User Guide to install the
required Open SSL libraries.

73,

    ... Joe, W4TV

On 2022-09-07 10:27 PM, Michael K. Boyea wrote:
> Laurie, or some one has a idea how to fix this error:
>
>   
>
> Error Loading LotW Users Data
>
>   
>
> Network Error – SSL/TLS support not installed,
>
> ‘https://lotw.arrl.org/lotw-user-activity.csv
>
>   
>
> The program doesn’t start!
>
> Tnx es 73,
>
> Mike KE4KMG
>
>   
>
>   
>
> From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of JTAlert Support (VK3AMA)
> Sent: Tuesday, September 6, 2022 3:22 PM
> To: Support@HamApps.groups.io
> Subject: Re: [HamApps] JTAlert not Working #FT8
>
>   
>
> On 07/09/2022 2:22 am, Bill wrote:
>
>
> JT Alert does not work and will bring up the UDP warning window.  I have tried changing the UDP settings but nothing works.
> I have reinstalled the JTAlert software and on one try it started up ok but as soon as I tried to contact a station it went back to not working again.
> Please help as this is my main station
> TIA
> 73 Bill
> W7VP
>
>
> Are you able to open the JTAlert About window using the "Help -> About" menu?
> How do you have UDP configured, is it for multicast or unicast (127.0.0.1)?
> What other applications are you running that are set to work with WSJTX? Are they set for multicast UDP?
>
> de Laurie VK3AMA
>
>








Michael Black
 

I hooked up with Jim and got him going.  Running "message_aggregator" was getting an error "Network address is protected" which means the port is already in use.
He had Log4OM set up also connected to the WSJTX port so had to clean up the Log4OM settings.

All working now on multicast.

Mike W9MDB




On Sunday, September 11, 2022 at 08:25:46 PM CDT, Jim Sharp <jimsharp62@...> wrote:


Yes.... tnx so much
73, Jim

On Sat, Sep 10, 2022 at 6:23 PM Michael Black via groups.io <mdblack98=yahoo.com@groups.io> wrote:
Did you install the appropriate (probably 64-bit) .Net package as shown on https://hamspots.net ?

Mike W9MDB




On Saturday, September 10, 2022 at 01:20:49 PM CDT, Jim Sharp <jimsharp62@...> wrote:


I also can't get JTAlert 2.60.1 to work properly ie: Unknown Band, Unknown Mode
and have tried all the different udp settings from the error message that pops up
I don't know what multicast or unicast is or where to find that setting. Used to work ok 
before an Win update - Win 10

On Thu, Sep 8, 2022 at 12:34 PM Joe Subich, W4TV <lists@...> wrote:

This is a WSJTX (or fork) error.  Please see the relevant
portion of the WSJTX Online User Guide to install the
required Open SSL libraries.

73,

    ... Joe, W4TV

On 2022-09-07 10:27 PM, Michael K. Boyea wrote:
> Laurie, or some one has a idea how to fix this error:
>
>   
>
> Error Loading LotW Users Data
>
>   
>
> Network Error – SSL/TLS support not installed,
>
> ‘https://lotw.arrl.org/lotw-user-activity.csv
>
>   
>
> The program doesn’t start!
>
> Tnx es 73,
>
> Mike KE4KMG
>
>   
>
>   
>
> From: Support@HamApps.groups.io <Support@HamApps.groups.io> On Behalf Of JTAlert Support (VK3AMA)
> Sent: Tuesday, September 6, 2022 3:22 PM
> To: Support@HamApps.groups.io
> Subject: Re: [HamApps] JTAlert not Working #FT8
>
>   
>
> On 07/09/2022 2:22 am, Bill wrote:
>
>
> JT Alert does not work and will bring up the UDP warning window.  I have tried changing the UDP settings but nothing works.
> I have reinstalled the JTAlert software and on one try it started up ok but as soon as I tried to contact a station it went back to not working again.
> Please help as this is my main station
> TIA
> 73 Bill
> W7VP
>
>
> Are you able to open the JTAlert About window using the "Help -> About" menu?
> How do you have UDP configured, is it for multicast or unicast (127.0.0.1)?
> What other applications are you running that are set to work with WSJTX? Are they set for multicast UDP?
>
> de Laurie VK3AMA
>
>








Michael Black
 

By the way...one person that I helped though he had installed the right .Net package but had installed the priort .Net 5 and, of course, only knew he installed ".Net" and not what version.

The the big red notice perhaps needs to say something about prior version requiring .Net 5 and they may need to install .Net 6.

I'd recommend again that you just build in the .Net package and let the download be ~200MB.  These problems will all go away and when you decide to upgrade to .Net 7 nobody will know the difference.

Mike W9MDB




On Sunday, September 11, 2022 at 06:20:07 PM CDT, JTAlert Support (VK3AMA) <vk3ama.ham.apps@...> wrote:


On 11/09/2022 10:39 pm:
Couldn't see any reference to console or desktop
I did have both Microsoft.Net Runtime 5.017(x64) and 6.08(x64)
So I deleted the 5.07 version

And yes, I did see the Desktop version from the download page - which is what I downloaded

OM (Name? Callsign?)

Do the following...
  1. Wait 15 seconds after starting JTAlert.
  2. Open the JTAlert About window. Use the "Help -> About JTAlert" menu.
  3. Copy the "Current operating state" to the windows clipboard. Use the icon pointed to by the big red arrow.



  4. Paste the clipboard to your reply message.Please
  5. Sign your messages with your name and callsign as a courtesy to the members of the group.

If I don't hear back from you with the results I will deem the fault resolved and will close the topic.

de Laurie VK3AMA (JTAlert Support)


JTAlert Support (VK3AMA)
 

On 12/09/2022 1:25 pm, Michael Black via groups.io wrote:
I hooked up with Jim and got him going.  Running "message_aggregator" was getting an error "Network address is protected" which means the port is already in use.
He had Log4OM set up also connected to the WSJTX port so had to clean up the Log4OM settings.

All working now on multicast.

Mike W9MDB

Tnx Mike,

I recommended multicast several times to the OP, but without response.

de Laurie VK3AMA
 


Jim Cooper
 

On 12 Sep 2022 at 3:33, Michael Black via groups.io wrote:

The the big red notice perhaps needs
to say something about prior version
requiring .Net 5 and they may need to
install
It looks like Laurie has already clarified
the text on the download page ... I don't
know how much clearer it can be made ...

"JTAlert requires the .NET 6 Desktop Runtime"

"JTAlert 2.60.0 and later require the .NET 6
Desktop Runtime to be installed on the PC
running JTAlert."

How much clearer or emphatic can that be ?

Apparently some people just don't believe
what the software author tells them.

w2jc

ps: the previous reference to .NET 5 has
been removed, which is good because it does
not even bring that version to mind now ...


JTAlert Support (VK3AMA)
 

On 12/09/2022 1:33 pm, Michael Black via groups.io wrote:
By the way...one person that I helped though he had installed the right .Net package but had installed the priort .Net 5 and, of course, only knew he installed ".Net" and not what version.

The the big red notice perhaps needs to say something about prior version requiring .Net 5 and they may need to install .Net 6.

I'd recommend again that you just build in the .Net package and let the download be ~200MB. These problems will all go away and when you decide to upgrade to .Net 7 nobody will know the difference.

Mike W9MDB
I posted several times about an inability to open the About window is proof that the NET 6 Desktop Runtime is not installed despite their claims otherwise. If the OP had replied to my question asking if they could open the About window (I posted this twice) they would have been told that NET 6 is definitely not installed.

Why the OP chose to ignore all my messages I don't know. I give up!

BTW, 200MB downloads will not be happening.

de Laurie VK3AMA


Michael Black
 

How about before you pop up the JTAlert timeout (when things aren't working) you run the external FrameworkCheck?  Then there is a direct message telling them if it's installed or not.

Mike W9MDB




On Sunday, September 11, 2022 at 11:35:32 PM CDT, JTAlert Support (VK3AMA) <vk3ama.ham.apps@...> wrote:


On 12/09/2022 1:33 pm, Michael Black via groups.io wrote:
> By the way...one person that I helped though he had installed the
> right .Net package but had installed the priort .Net 5 and, of course,
> only knew he installed ".Net" and not what version.
>
> The the big red notice perhaps needs to say something about prior
> version requiring .Net 5 and they may need to install .Net 6.
>
> I'd recommend again that you just build in the .Net package and let
> the download be ~200MB. These problems will all go away and when you
> decide to upgrade to .Net 7 nobody will know the difference.
>
> Mike W9MDB

I posted several times about an inability to open the About window is
proof that the NET 6 Desktop Runtime is not installed despite their
claims otherwise. If the OP had replied to my question asking if they
could open the About window (I posted this twice) they would have been
told that NET 6 is definitely not installed.

Why the OP chose to ignore all my messages I don't know. I give up!

BTW, 200MB downloads will not be happening.

de Laurie VK3AMA